/* colors 
 * 73880b dark green
 * f4ffd2 light green
 * 69ab2b bright green (links & headers)
 * daf095 med green sidebar backgrounds, header nav
 * 50AAB5 blue for hovers..
*/

/* HTML Tag Redefinition */
html, body {
	height: 100%;
	font-family:Arial, Helvetica, sans-serif;
}
body {
	padding: 0px;
	margin: 0px;
	background:#fffddc;
}
img {
	border: 0px
}
/* Page Structure / Navigation */
#page {
	width:910px;
	margin: auto;
	/*background-color:#f4ffd2;*/
	height: auto !important;
	height:100%;
	min-height:100%;
	position:relative;
	/*background:url(http://www.tekmeister.com/themes/TekMeister/images/central_columns_bg.jpg) repeat-y top left;*/
}
#page.sidebar-left {
	background:url(http://www.tekmeister.com/themes/TekMeister/images/central_left_columns_bg.jpg) repeat top left;
  background-color:#fff3d1;
	border-color:#000000;
	border-style:solid;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:0px;
	border-bottom-width:0px;
}


#page #header {
	position:relative;
	height:100px;
	background: url(http://www.tekmeister.com/themes/TekMeister/images/header_bg.jpg) repeat-x top left ;
	padding:15px;
}
#page #header #logo {
	color:#fff;
	font-size:32px;
	line-height: auto;
	padding: 0px;
	margin:0;
	cursor:pointer;
	position:absolute;
	bottom:70px;
	left: 15px;
	width:308px;
	overflow:visible;
}
#page #header #logo a {
	/* customize_header_logo */ color: #ffffff; /* customize_header_logo */
	font: normal bold 32px Arial;
	text-decoration:none;
}

#page #header #nav_image_1 a, #page #header #nav_image_5 a, #page #header #nav_image_2 a, #page #header #nav_image_3 a, #page #header #nav_image_4 a, #page #header #nav_image_6 a{
	background-image:  url(http://www.tekmeister.com/themes/TekMeister/images/nav.jpg);
	background-position: 0 -32px;
	background-repeat:no-repeat;
	width:104px;
	height:23px;
  float:left;
	text-align:center;
	padding-top:6px;
	color:#FFFFFF;
}

#page #header #nav_image_1 a:hover, #page #header #nav_image_5 a:hover, #page #header #nav_image_2 a:hover, #page #header #nav_image_3 a:hover, #page #header #nav_image_4 a:hover, #page #header #nav_image_6 a:hover {
	background-position: 0 -1px;
	color:#b1a89f;
}

.nav_divider {
	background-image:url(http://www.tekmeister.com/themes/TekMeister/images/nav_split.jpg);
	background-repeat:no-repeat;
	float:left;
	height:29px;
	width:2px;
}

#page #header #nav_image_1 .nav-selected, #page #header #nav_image_6 .nav-selected, #page #header #nav_image_5 .nav-selected, #page #header #nav_image_2 .nav-selected, #page #header #nav_image_3 .nav-selected, #page #header #nav_image_4 .nav-selected   {
	color:#FFFFFF;
	font-weight:bold;
	background-position: 0 -63px;
}

#page #header #nav_image_1 .nav-selected:hover, #page #header #nav_image_6 .nav-selected:hover, #page #header #nav_image_5 .nav-selected:hover, #page #header #nav_image_2 .nav-selected:hover, #page #header #nav_image_3 .nav-selected:hover, #page #header #nav_image_4 .nav-selected:hover {
	color:#b1a89f;
	font-weight:bold;
	background-position: 0 -94px;
}




#page #header .nav-nselected {
	color:#3d4349;
	font-weight:bold;
}

#page #header #header-area {
	position: absolute;
	bottom: 1px;
	left: 38px;
	width:890px;
	height:28px;
}

#page #homeHeader {
	/*background: url(http://www.tekmeister.com/themes/TekMeister/images/home_header.jpg) top left no-repeat;*/
	min-height:192px;
}

#page #homeHeader, #page #pageHeader {
	margin:0;
	padding:0;
	position:relative;
}

#page #central {
	clear:both;
	padding-bottom:30px; /* for footer */
	background-repeat:repeat-y;
}
#page.no-sidebar {
	background-image: none !important;
	background-color:#f4ffd2;
}
/* body & sidebar */
#page #central #body  p{
	
}

#page #central #body {
	float:left;
	text-align:justify;
	padding:10px;
	margin:15px;
	-moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
	background-image:url(http://www.tekmeister.com/themes/TekMeister/images/body_background.png);
}
#page #central #sidebar {
	float:left;
	width:180px;
	padding:0px 0px 30px 0px;
	margin-top:15px;
	margin-left:15px;
	
}

#page #central #sidebar_r {
	float:left;
	width:180px;
	padding:0px 0px 30px 0px;
	margin-top:15px;
}

.a_side_element {
	background:url(http://www.tekmeister.com/themes/TekMeister/images/side_element.png) repeat;
	-moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;	
	padding:6px;
	margin-bottom:15px;
}



.a_side_element_red {
	background:url(http://www.tekmeister.com/themes/TekMeister/images/side_element_red.png) repeat;
	-moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;	
	padding:6px;
	margin-bottom:15px;
}

#page.sidebar-left #central #sidebar p {
	padding: 8px 4px;
	padding-left:6px;
	padding-top:0px;
	margin-bottom:-12px;
	margin-top:0px;
}

#page.sidebar-left #central #sidebar ul {
	
}

#page.sidebar-left #central #body {
	float:left;
	width: 470px;
	padding: 10px;
	
}
#page.no-sidebar #body {
	float: none !important;
	width: auto !important
}
#page #central #sidebar p {
	line-height:24px
}
#page #central #sidebar ul.nav {
	list-style-image:url(http://www.tekmeister.com/themes/TekMeister/images/green_list.png);
	padding:0px;
	padding-left:24px;
	font-size:12px;
}

#page #central #sidebar ul.nav-pagelist {
	list-style-image:url(http://www.tekmeister.com/themes/TekMeister/images/green_list.png);
	padding:0px;
	padding-left:24px;
	font-size:12px;
	margin-top:6px;
	margin-bottom:6px;
}

#page #central #sidebar .cmm-page-list-year {
	margin-left:-12px;
	font-weight:bold;
}

#page #central #sidebar ul.nav li {
	margin-bottom:10px;
}
#page #central #sidebar ul.nav a {
	text-decoration:none;
}
#page #central #sidebar ul.nav a.nav-selected {
	font-weight: bold
}
#page #central #sidebar ul.nav a:hover {
	text-decoration:underline;
}
#page #central #sidebar ul.nav ul {
	list-style:none;
	padding:0px;
	margin-top:10px;
}
#page #central #sidebar ul.nav ul li {
	padding-left: 5px;
	margin: 0;
	border-left: 1px solid #69ab2b;
}
#page #central #sidebar ul.nav ul li ul li {
	list-style:square inside;
	padding-left:0;
}
#page #central #sidebar ul.nav ul li ul li {
	border:none;
}

#page #central #sidebar ul.nav ul li.list-style-year {
  border:0px; 
	list-style-image:url(http://www.tekmeister.com/themes/TekMeister/images/green_list.png);
}
#page #footer {
	height:10px;
	line-height:10px;
	background:url(http://www.tekmeister.com/themes/TekMeister/images/footer_bg.jpg) no-repeat;
	clear:both;
	color:#fff7cb;
	font-size:11px;
	text-align:center;
	padding:10px 0 10px 0;
	position:absolute;
	bottom:0;
	width:100%;
	
}
#page #footer a {
	color:#ffffff;
	text-decoration:none;
}

span.sign-in {margin-left: 20px}
#page #footer span.powered-by { float:right; margin-right:20px;}
#page #footer span.copy-right { float:left; margin-left:20px;}



/* MISC STYLES & SHORTCUTS */
div.code {
	border: 1px solid #ddd;
	background: #eee;
	padding: 10px
}
div.spacer, div.ccm-spacer {
	clear:both;
	font-size:1px;
	line-height:1px
}
.noTopSpace {
	margin-top:0px;
	padding-top:0px
}

.login_block_form {
	padding:4px;
	padding-left:0px;
	padding-bottom:8px;
	width:166px;
}

.login_error_message {
	margin-left:12px;
	color:#F00;
	margin-bottom:12px;
	font-size:11px;
}

.ccm-form_register_inner .ccm-input-text, .ccm-form_register_inner .ccm-input-password, .ccm-form_register_inner .uak-text {
	width:180px;
	height:26px;
	font-size:16px;
	-moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
	padding-top:6px;
	padding-left:4px;
}

.ccm-form_profile .ccm-input-text, .ccm-form_profile .ccm-input-password, .ccm-form_profile .uak-text {
	width:180px;
	height:16px;
	font-size:12px;
	-moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
	padding-top:2px;
	padding-left:4px;
}

.uak-textarea {
	width:180px;
	height:100px;
	font-size:12px;
	-moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
	padding-top:2px;
	padding-left:4px;
	overflow:auto;
}



.ccm-form_profile .uak-select { 
  width:188px;
	font-size:12px;
	-moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;

}


.ccm-form_register_inner  .required {
	color:#F00;
}

.ccm-form_register_inner  .reg_msg {
	color:#F00;
	width:180px;
	font-size:11px;
	padding-top:4px;
	margin-left:6px;
	float:left;
}

.ccm-form_profile  .reg_msg {
	color:#F00;
	width:180px;
	font-size:11px;
	padding-top:4px;
	float:left;
}

.reg_msg {
	color:#F00;
	width:180px;
	font-size:11px;
	padding-top:4px;
	float:left;
}

.ccm-form_register_inner .ccm-input-submit {
	width:140px;
	height:30px;
	font-size:14px;
	font-weight:bold;
	border: #45341A solid 1px;
	background-color:#D78807;
	padding-bottom:6px;
	color:#ffffff;
	-moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
}

.ccm-form_register_inner .ccm-input-submit:hover { 
	cursor:pointer;
}

.ccm-input-text, .ccm-input-password, .uak-text, .uak-textarea, .uak-select {
	border: #45341a solid 1px; 
	padding:2px;
}

.ccm-input-text:focus, .ccm-input-password:focus, .uak-text:focus, .uak-textarea:focus, .uak-select:focus  {
	background-color:#b1a89f;
	border: #45341a solid 1px;
}

.ccm-form_register {
	width:550px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	background-image:url(http://www.tekmeister.com/themes/TekMeister/images/body_background.png);
	-moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
	padding:6px;
}

.ccm-form_register_inner {
	width:550px;
	font-size:14px;
	margin-top:10px;
}

.ccm-form_profile {
	font-size:14px;
}

.custom_form_label {
	float:left;
	line-height:34px;
	width:150px;
	text-align:left;
	margin-right:6px;
	margin-left:12px;
	color:#7A8630;
}

.ccm-form_profile .custom_form_label {
	float:left;
	line-height:24px;
	width:120px;
	text-align:left;
	margin-right:6px;
	margin-left:12px;
	color:#7A8630;
}

.custom_form_field {
	float:left;
}

.nav_search_box {
	border: #3D4349 solid 1px;
	margin-top:1px;
	margin-left:2px;
	padding:2px;
	padding-left:6px;
}

.site_logo_text {
	height:23px;
	margin-top:3px;
	font-size:18px;
	font-weight:bold;
	padding-right:25px;
	padding-left:10px;
}

.content_heading {
  border-bottom:1px  dashed #45341A;
  font-size:18px;
  font-weight:bold;
  margin-bottom:5px;
  padding-bottom:3px;
	color:#C74E05;
}

.admin_account_links {
	width:170px;
	padding:6px;
	padding-left:0px;
	padding-right:0px;
	background:  no-repeat url(http://www.tekmeister.com/themes/TekMeister/images/side_body.png);
	font-size:11px;
}

.google_add_box_tall {
	width:160px;
	font-size:11px;
	text-align:center;
	margin-left:10px;
	margin-right:10px;
	margin-top:12px;
	margin-bottom:12px;
}

.google_add_top {
	background-color:#e2d6b6;
	height:10px;
	-moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
}

.google_add_bottom {
	background-color:#e2d6b6;
	height:10px;
	-moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
}

.side_divider {
	background-image:url(http://www.tekmeister.com/themes/TekMeister/images/divider.png);
	background-repeat:no-repeat;
	height:12px;
	width:180px;
}

/*Profile pages*/

.admin_profile_links {
	width:198px;
	padding:6px;
	padding-left:0px;
	padding-right:0px;
	background-color:#ffffff;
	-moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
	margin-top:14px;
	border:solid 1px #A2A9AF;
	font-size:11px;
}

.profile_info_text {
	width:198px;
	padding:6px;
	padding-left:0px;
	padding-right:0px;
	background-color:#ffffff;
	-moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
	border:solid 1px #A2A9AF;
}

.profile_info_head {
	width:190px;
	padding:4px;
	padding-right:0px;
	padding-left:8px;
	-moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
	margin-top:14px;
	border:solid 1px #A2A9AF;
	border-bottom:0px;
	background-color:#E5E8ED;
	font-size:12px;
	font-weight:800;
}

.profile_info_edit .sub_title {
	-moz-background-clip:border;
  -moz-background-inline-policy:continuous;
  -moz-background-origin:padding;
  display:block;
  float:left;
  font-size:14px;
  line-height:18px;
  padding-right:6px;
  position:relative;
  z-index:2;
	color:#C74E05;
}

.profile_divider {
  border-bottom:1px  dashed #45341A;
  height:1px;
  margin-bottom:2px;
  margin-top:6px;
	margin-left:6px;
}

.content_divider {
  border-bottom:1px  dashed #45341A;
  height:1px;
  margin-bottom:2px;
  margin-top:6px;
	margin-left:6px;
	margin-right:6px;
}

.content-divider-post {
  border-bottom:1px  dashed #45341A;
  height:1px;
  margin-bottom:2px;
	margin-bottom:12px;
}

.content_divider_light {
  border-bottom:1px  dashed #c5aa85;
  height:1px;
  margin-bottom:12px;
  margin-top:4px;
}


.profile_short_divider {
  border-bottom:1px dashed #000000;
	z-index:0;
	margin: -4px 0 0;
	line-height:normal;
	font-size:13px;
}

.profile_info {
	padding:6px;
	padding-left:12px;
}

.profile_info_edit {
	padding:6px;
	padding-right:0px;
	padding-left:12px;
}

.profile_info_edit .ccm-input-submit {
	width:100px;
	height:30px;
	font-size:14px;
	font-weight:bold;
	border: #45341A solid 1px;
	background-color:#D78807;
	padding-bottom:6px;
	color:#ffffff;
	-moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
}

.profile_info_edit .ccm-input-submit:hover { 
	cursor:pointer;
}

.profile_quick_title {
	padding:0px 0px 0px 8px;
	color:#7A8630;
	font-size:11px;
}

.profile_quick_info {
	padding:0px 0px 0px 8px;
	margin-bottom:6px;
	font-size:11px;
}

.profile_picture_layout {
	width:180px;
	height:180px;
	-moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
	margin-bottom:15px;
}

.a_side_link {
  padding:6px;
	padding-bottom:4px;
	padding-top:4px;
  padding-left:28px;
  width:140px;
}

.a_side_link:hover {
  padding:6px;
	padding-bottom:4px;
	padding-top:4px;
  padding-left:28px;
  width:134px;
	color:#7A8630;
	text-decoration:underline;
}

.profile_detail_title {
  float:left;
	width:110px;
	color:#7A8630;
}

.profile_detail_text {
	float:left;
	text-align:left;
}

.icon_view {
	background-image:url(http://www.tekmeister.com/themes/TekMeister/images/icons/view.png);
  background-repeat:no-repeat;
	background-position:6px 2px;
}

.icon_edit {
	background-image:url(http://www.tekmeister.com/themes/TekMeister/images/icons/edit.png);
  background-repeat:no-repeat;
	background-position:6px 2px;
}

.icon_avatar {
	background-image:url(http://www.tekmeister.com/themes/TekMeister/images/icons/avatar.png);
  background-repeat:no-repeat;
	background-position:6px 2px;
}

.icon_logout {
	background-image:url(http://www.tekmeister.com/themes/TekMeister/images/icons/logout.png);
  background-repeat:no-repeat;
	background-position:6px 2px;
}

.picture_upload_form {
  float:left;
  padding-left:6px;
  padding-top:6px;
  width:240px;
}

.picture_upload_row {
  margin:12px auto;
  width:320px;
}

.picture_upload_current_pic {
  background-repeat:no-repeat;
  float:left;
  height:60px;
  margin-bottom:10px;
  width:60px;
}

.round_all {
  -moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
}

.picture_upload_btn {
  float:left;
  margin-top:12px;
}

.form_input_submit {
  background-color:#D78807;
  border:1px solid #45341A;
  color:#FFFFFF;
  font-size:120%;
  padding:2px;
  text-align:center;
	font-size:14px;
	height:24px;
	padding-top:0px;
}

.picture_clear_btn {
  float:left;
  margin-left:6px;
  margin-top:12px;
	font-size:14px;
	
}

.custom_button_form {
	height:18px;
	font-size:14px;
  background-color:#D78807;
  border:1px solid #45341A;
  color:#FFFFFF;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
  width:120px;
	padding:2px 2px 2px 2px;
}

.avatar_error {
	color:#F00;
	font-weight:bold;
}

.avatar_ok {
	color:#7A8630;
	font-weight:bold;
}


/*Page list style*/

  .ccm-page-divider {
		 margin-left:10px;
		 margin-right:10px;
		 border-bottom:dashed 1px #45341A;
		 margin-bottom:6px;
	}
	
	.ccm-page-list-title-update {
	  font-weight:bold;
	}
	
	.ccm-page-list-description-update {
		padding-left:6px;
    padding-bottom:4px;
	}
	
	

/*End page list style*/

/*Page list blog style*/
  .ccm-page-list-date {
	  margin-left:6px;	
	}
 
 .plb-year-title {
	 background:url(http://www.tekmeister.com/themes/TekMeister/images/arrow_side.png) no-repeat left 3px;
	 padding-left:5px;
	 margin-bottom:4px;
	 float:left;
	 height:11px;
	 width:11px;
 }
 
 .plb-year-content {
	 padding-left:16px; 
 }
 
 .plb-month-title {
	 background:url(http://www.tekmeister.com/themes/TekMeister/images/arrow_side.png) no-repeat left 3px;
	 padding-left:5px;
	 margin-bottom:4px;
	 float:left;
	 height:11px;
	 width:11px;
 }
 
 .plb-year-title, a:hover {
	 cursor:pointer;
 }
 
 .plb-month-title, a:hover {
	 cursor:pointer;
 }
 
 .plb-month-content {
	 padding-left:16px; 
 }
 
 .plb-post-link {
	 margin-bottom:2px;
 }
 
 .plb-text-default {
	 color:#644c28;
	 text-decoration:none;
 }
 
 .plb-text-default, a:hover {
	 color:#644c28;
	 text-decoration:none;
 }
 
 .plb-post-dash {
	color:#4c5522; 
 }
 
 .plb-icon-down {
	 background:url(http://www.tekmeister.com/themes/TekMeister/images/arrow_down.png) no-repeat left 3px;
 }
 
 .bp-name {
	 font-weight:bold;
	 color:#C74E05;
	 padding-bottom:2px;
	 font-size:16px;
 }
 
 .bp-date{
	color:#7A8630;
 }
 
 .bp-body {
	 padding-left:6px; 
 }
 
 .bp-login {
	padding-top:6px;
	text-align:center;
	margin-bottom:12px;
 }
 
 .blog-textarea {
	-moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
	padding:4px;
	overflow:auto;
	border: #45341a solid 1px;
}

.blog-textarea:hover {
  border: #45341a solid 1px;
}

.bp-comment-link {
	text-align:right;
	padding-right:10px;
	padding-bottom:6px;
	font-size:11px;
	float:right;
}
.bp-posted-by {
	text-align:left;
	padding-bottom:6px;
	font-size:11px;
	float:left;
	color:#4C5522;
	width:260px;
}


/*End page list blog style*/
/*Twitter Section Style*/

  .table_vtwitter tr td { padding:5px; padding-left:0px;  }

/*End Twitter Section Style*/


/* customize_miscellaneous */ /* customize_miscellaneous */

